Add new comment

According to the "About" dialog, I'm using FastRawViewer "Version 1.5.4 Release Build 1553 (x64-OpenGL/AVX2)" on macOS Catalina (v10.15.3). When I invoke the "Check for updates…" command from the "Help" menu, I'm told that "Your FastRawViewer is up to date". But that's not true; as detailed in this blog post, Version 1.5.5 has been released (and, in fact, I've just manually downloaded it). Why is FRV not detecting the new version? [I'm writing this on Tue, Feb 18, 2020.]

Simple HTML

  • Web page addresses and e-mail addresses turn into links automatically.
  • Allowed HTML tags: <a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd> <img>
  • Lines and paragraphs break automatically.